Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000124 [SkyOS 5.0 - Beta] GUI trivial always 2004-06-29 15:39 2005-05-20 09:24
Reporter MBitter View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000124: Text-Cut-Off in the DeveloperStudio Options
Description The Text of the Labels for "Aditional Options" and "Executable File" are cut-off to "Aditional Optio" and "Executable Fil"
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-29 15:39 MBitter New Issue
2004-06-30 07:11 robert Status new => resolved
2004-06-30 07:11 robert Resolution open => fixed
2004-06-30 07:11 robert Assigned To => robert
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker